Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/30226/?format=api
{
"ob_id": 30226,
"names": [
{
"ob_id": 23533,
"name": "Number of observations used to calculate the mean stratospheric sulfate aerosol extinction (750 nm)"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 34015,
"label": "long_name",
"value": "Number of observations used to calculate the mean stratospheric sulfate aerosol extinction (750 nm)",
"vocabulary": ""
},
{
"ob_id": 34016,
"label": "var_id",
"value": "AEX_SULF750_Ndata",
"vocabulary": ""
}
]
}